/* Links */

a:link {
    color:#660000;
    text-decoration: none;
    outline:none;
}
a:visited {
    color:#660000;
    text-decoration: none;
    outline:none;
}
a:active {
    color:#660000;
    text-decoration: none;
    outline:none;
}
a:hover {
    color:#660000;
    text-decoration:underline;
    outline:none;
}

img {
  border:none;
}

/* Window */

body {
font-family: Verdana,Arial,Helvetica,sans-serif;
text-align: justify;
font-size:12px;
margin:0px;
}

.header, .footer, .context {
width:1020px;
display:block;
margin-left:auto;
margin-right:auto;
clear:both;
}

.header {
margin-top:10px;
}

.context {
	margin-top: 0px;
	background-color:white;
}

.footer {
	background-color:#302F2F;
	width:1000px;
	height:100px;
	/* cross-browser round corners */
border-radius: 10px;
-ms-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
/* cross-browser round corners */
}

.context .left {
margin-bottom: 15px;
margin-right: 0px;
margin-top: 0px;
display: inline-block;
padding:15px;
background-color: #ffe8a5;
margin-left: 10px;
width: 200px;
float:left;

/* cross-browser round corners */
border-radius: 10px;
-ms-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
/* cross-browser round corners */
}

.context .left2 {
word-wrap: break-word;
text-align: justify;
border-color: #dfdfdf;
border-width: 1px;
border-style: solid;
margin-bottom: 15px;
margin-right: 0px;
margin-top: 0px;
display: inline-block;
padding:15px;
margin-left: 10px;
width: 200px;
float:left;

/* cross-browser round corners */
border-radius: 10px;
-ms-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
/* cross-browser round corners */
}

.context .right {
border-color: #d2d2d2;
border-width: 2px;
border-style: groove;
display: inline-block;
padding:15px;
margin:0px;
margin-right:13px;
margin-bottom:20px;
width: 720px;
float:right;

/* cross-browser round corners */
border-radius: 10px;
-ms-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
/* cross-browser round corners */
}

.context .right dt {
font-size: 24px;
font-weight:500;
letter-spacing: 0px;
background-color: #77817f;
color: white;
font-family: "Trebuchet MS";
padding: 4px;
padding-left: 17px;

/* cross-browser round corners */
border-radius: 10px;
-ms-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
/* cross-browser round corners */
}

.context .right dd {
min-height:200px;
padding:0;
margin:0;
margin-bottom:25px;
font-family: "Tahoma",Helvetica;
}

.context .right dd ul {
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-left: 15px;
	border-bottom: 1px dotted gray;
	height: 40px;
}

.context .right dd ul li {
display: inline;
border-color: #666666;
border-style: solid;
border-width: 1px;
padding:5px;
margin-right:15px;

/* cross-browser round corners */
border-radius:10px;
-ms-border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
/* cross-browser round corners */
}

.context .right dd img {
float: right;
border-color: #666666;
border-style: solid;
border-width: 1px;
padding:5px;
margin-left: 30px;
margin-right: 10px;
margin-top: 20px;

/* cross-browser round corners */
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
/* cross-browser round corners */
}

.context .right dd p {
margin:15px;
font-size:16px;
}

.context .icon {
	border: 0px;
	margon:0px;
	padding: 2px;
	float: none;
}

/* Mistery Theme Top bar */

.topbar {
position:relative;
display:block;
clear:both;
width:1020px;
height:80px;
margin-bottom:0px;
background-image:url("http://www.emisterios.es/blog/wp-content/themes/Mistery/images/topbar.png");
background-position:center;
background-repeat:no-repeat;
}

.barlogo {
  position:relative;
  float:left;
  width:235px;
  text-align:center;
  top:13px;
  left:10px;
}

.barlist {
  position:relative;
  float:left;
  font-size:20px;
  font-weight:bold;
  color:white;
  top:22px;
  left:5px;
}

.barlist ul {
	margin:0px;
	padding:0px;
}

.barlist li {
  display:inline;
  margin-left:27px;
  margin-right:0px;
  padding:0px;
}

.barlist a:link {
  color:white;
  background-color:transparent;
  border:none;
}
.barlist a:visited {
	color:white;
	background-color:transparent;
	border:none;
	vertical-align: top;
}
.barlist a:active {
  color:white;
  background-color:transparent;
  border:none;
}

.barlist a:hover{
  color:#ffcccc;
  background-color:transparent;
  border:none;
}

/* Mistery Theme Footer */

.em-footer {
display:block;
margin-left:auto;
margin-right:auto;
  width:1020px;
  height:70px;
  font-size:10px;
  font-weight:bold;
  text-align:center;
  background-image:url("http://www.emisterios.es/blog/wp-content/themes/Mistery/images/footer.png");
  background-position:0px -15px;
  background-repeat:no-repeat;
  color: #333333;
  clear: both;
}

.em-footer hr {
  width:95%;
  color:#CCCCCC;
  height: 1px;
  border-top:1px dotted #CCCCCC;
  border-left:none;
  border-right:none;
}

.titulo_panel_curso {
	text-align: left;
	vertical-align: middle;
	padding-bottom: 10px;
	float: left;
	font-size: 24px;
	font-weight: bold;
}

.logo_panel_curso {
	text-align: left;
	vertical-align: middle;
	padding-bottom: 10px;
	float: right;
}

.cabecera_panel {
	padding-bottom: 40px;
}
